26711609/20 - Vulnérabilités affectant Adobe Media Encoder

Adobe a publié une mise à jour de sécurité qui permet de corriger trois vulnérabilités affectant son produit Adobe Media Encoder. L’exploitation de ces vulnérabilités peut permettre à un attaquant l’accès à des informations confidentielles.

Date de publication: 
16/09/2020